.storecards_menu {
	width:200px;
}

.sc_menu {
	font-family: Arial;
	font-size: 12px;	
	height:25px;
	border: 1px solid black;
}
				
				
.sc_menu_item {
	padding-left: 5px
}

.menutitle {
	font-family: arial;
	font-size: 12px;
	font-weight: bold;
	background-color: #693333;
	height:24px;
	padding:2px;
	color: #ffffff;
}
				